@charset "utf-8";

/* ****************************************************************************

　目次

******************************************************************************* */
#headerSub .nav .nav01 > li.headerSubsupport > a {
    border-bottom-color: #000;
}
.section{
	padding:0 10px;
}
.section img{
	max-width:100%;
	height:auto;
}
.case_col{
  display:flex;
  gap:10px;
  align-items:center;
}
.case_col .case_col_item{
  width:calc(50% - 5px);
  flex-shrink:0;
}
.case_col_item span{
	display: block;
	font-size:0.875rem;
	color:#000;
}


/* MV
------------------------------------------------------------------------------- */
.MVisual {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 250px;
    padding: 0 20px;
    margin-bottom: 30px;
    box-sizing: border-box;
    background: url(../images/mv_bg.jpg) no-repeat 0 0;
		background-size:cover;
}
.MVisual_tit{
	font-size:2.375rem;
	font-weight: 600;
	color:#fff;
}

/* lead
------------------------------------------------------------------------------- */
.lead_secion{
	margin-bottom:50px;
}
.lead_secion_in{
	max-width:950px;
	margin:0 auto;
	padding:30px 0 0 0;
}
.lead_tit{
	font-size:1.5rem;
	margin-bottom:30px;
	text-align:center;
	color:#666;
}
.lead_txt{
	font-size:1.125rem;
	text-align:center;
	color:#333;
}


/* support
------------------------------------------------------------------------------- */
.supp_secion{
	padding:50px 10px;
	margin-bottom:50px;
	background: url("../images/bg01.png") no-repeat 0 0;
	background-size:cover;
}
.supp_secion_in{
	max-width:813px;
	margin:0 auto;
}
.supp_grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
.supp_card {
  background: #f5f5f5;
  border-radius: 5px;
  overflow: hidden;
}
.supp_card_title {
  margin: 0;
  background: #E89630;
  color: #fff;
  font-size: 1.25rem;
	font-weight: normal;
  padding: 12px 16px;
  border-radius: 5px 5px 0 0;
	text-align: center;
}
.supp_card_body {
  font-size: 1rem;
  padding: 20px;
  line-height: 1.7;
}
